<section id="contact">
  <div class="container">
    <h1 class="text-center text-uppercase">Contactez-moi</h1>
    <p class="text-center w-75 m-auto">Pour tout type de doute, vous trouverez
      ici mes coordonnées. Dans un avenir proche, je modifierai le système de
      contact pour le rendre plus efficace.</p>
    <div class="row justify-content-center">
      <div class="col-sm-12 col-md-6 col-lg-3 my-5">
        <div class="card border-0">
          <div class="card-body text-center">
            <i class="fa fa-phone fa-5x mb-3" aria-hidden="true"></i>
            <h4 class="text-uppercase mb-5">Numéro</h4>
            <p>+33 750 01 83 88</p>
          </div>
        </div>
      </div>
      <div class="col-sm-12 col-md-6 col-lg-3 my-5">
        <div class="card border-0">
          <div class="card-body text-center">
            <i class="fa fa-globe fa-5x mb-3" aria-hidden="true"></i>
            <h4 class="text-uppercase mb-5">email</h4>
            <p>musstaaelhachmi@gmail.com</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>